<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Transferir conteúdo" compressed="true">
   <topicref FeatureID="-1" href="SWITCH_HLP_EDIT_SHORTCUT.html" navtitle="Definições de atalho"/>
   <topicref FeatureID="-1" href="SWITCH_HLP_CONFLICT.html" navtitle="Conflitos de transferência"/>
   <topicref FeatureID="-1" href="SWITCH_HLP_MAIN.html" navtitle="Transferir dados"/>
   <topicref FeatureID="-1" href="SWITCH_HLP_LOG.html" navtitle="Registo de transferência"/>
</topics>